/*
 Theme Name:   Cloe Brooks Child
 Theme URI:    http://cloe-brooks.themerex.net/
 Description:  Cloe Brooks Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     cloe-brooks
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  cloe-brooks-child
*/
@import url('https://fonts.googleapis.com/css2?family=Reenie+Beanie&display=swap');

.top_panel_style_1 .menu_main_nav > li {
    margin-right: 0;
}

.page_content_wrap {
    padding: 0 0 6.5rem 0;
}

.wpb_text_column.wpb_content_element  {
    text-align: justify;
    font-family: 'Imprima', sans-serif;
}

h3 {
    margin: 0 0 2rem 0 !important;
}

h1 {
    margin: 2rem 0 2rem 0 !important;
}

@media screen and (min-width: 768px) {
    .logo img {
        width:69px !important;
    }
}
.top_panel_title .breadcrumbs {
    float:left !important;
    padding: 1.2rem 0;
}
.scheme_dark .breadcrumbs_present_inner {
    background-color: #53cec6 !important;
}
.scheme_dark .top_panel_title_inner .post_navi .post_navi_item a, .scheme_dark .top_panel_title_inner .breadcrumbs a.breadcrumbs_item {
    color: #fff;
    font-size: 1rem;
    font-weight: 400;
}
.scheme_dark .top_panel_title_inner .post_navi span, .scheme_dark .top_panel_title_inner .breadcrumbs span {
    color: #6f6f6f;
    font-size: 0.9rem;
    font-weight: 400;
}
h1.post_title.entry-title {
    font-family: 'Baskervville', serif !important;
}
h2.vc_custom_heading {
    font-family: 'Baskervville', serif !important;
}
h3.vc_custom_heading {
    font-family: 'Baskervville', serif !important;
}
h3.vc_custom_heading a {
    text-decoration: underline;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, button, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, address, section, video, audio {
    font-family: 'Imprima', sans-serif;
}
div.top_panel_bottom.top_panel_inner_style_1 {
    min-height: 80px;
}
.top_panel_wrap .logo {
    margin: 2em 0 1em 0;
    overflow: visible;
}
.cq-vectorcard-content {
    font-size: 0.9rem !important;
    max-width: 90% !important;
    color: #0A0A0A;
}
.cq-vectorcard-content a {
    color:#2b8680 !important;
}

.page_content_wrap.page_paddings_yes {
    margin-top: 32px;
}

.cq-vectorcard-top {
    padding-left: 20px;
}

body.home .vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 35px !important;
}

.logo_text, .logo_slogan {
    display: none;
}

@media screen and (min-width: 768px) {
    .logo img {
        width: 97px !important;
    }
}

.top_panel_style_3 .menu_main_wrap, .top_panel_style_4 .menu_main_wrap, .top_panel_style_6 .menu_main_wrap, .top_panel_style_7 .menu_main_wrap {
    float: left;
    margin-left: 10rem;
}

.scheme_dark .top_panel_inner_style_3.top_panel_top, .scheme_dark .top_panel_inner_style_3.top_panel_top .sidebar_cart {
    display:none;
}

.top_panel_inner_style_3 .top_panel_middle .logo {
    margin-top: 1.5rem !important;
}

.top_panel_inner_style_3 .top_panel_middle .menu_main_wrap {
    margin-top: 2rem !important;
}

.top_panel_wrap .logo_fixed {
    max-height: 100%;
    width: 55px !important;
}

.top_panel_fixed .top_panel_inner_style_3 .menu_main_wrap {
    margin-top: 1rem !important;
}

/* custom colors */

.scheme_light .menu_main_nav>li ul {
    background-color: #53cec6 !important;
}

.scheme_light .menu_main_nav>li ul li a {
    color: #fff !important;
}

.scheme_light .menu_main_nav>li ul li a:hover, .scheme_light .menu_main_nav>li ul li.current-menu-item>a, .scheme_light .menu_main_nav>li ul li.current-menu-ancestor>a {
    color: #6f6f6f !important;
}

.scheme_dark .copyright_wrap_inner {
    background-color: #53cec6 !important;
}

.scheme_dark .copyright_wrap_inner .copyright_text {
    color: #fff !important;
}

.scheme_light .menu_main_nav>li>a {
    color: #53cec6 !important;
    font-size:1rem;
}

.scheme_light .top_panel_inner_style_3.top_panel_middle, .scheme_light footer .contacts_wrap_inner {
    background-color: #fff !important;
}

.header_mobile .logo_main {
    height: 97px !important;
}

.scheme_original .header_mobile .panel_top, .scheme_original .header_mobile .side_wrap {
    background-color: #53cec6 !important;
}

.scheme_original .header_mobile .panel_middle {
    display:none;
}
.scheme_original .sc_accordion .sc_accordion_item .sc_accordion_title {
    background-color: rgba(83,206,198,0.4) !important;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "Baskerville", serif !important;
}

.scheme_light .menu_main_nav>li>a {
    color: #33302e !important;
}

.top_panel_middle .menu_main_nav_area {
    border-bottom: 2px solid #53cec6;
}

.materiali-utili .cq-floatcaption-text h3.cq-floatcaption-title {
    text-align: left;
    border-bottom: 1px dotted white;
}
.materiali-utili .cq-floatcaption-text .vc_btn3-container .vc_btn3 {
    padding: 5px 50px;
    border: 1px solid #c6c6c6;
    box-shadow: 2px 2px 3px 0 #065651;
}

.scheme_original .header_mobile {
    background-color: #fff !important;
}

@media (max-width: 480px) {
    .header_mobile .side_wrap {
        top: 135px !important;
    }
}

.scheme_original .sc_testimonials_style_testimonials-3 .sc_testimonial_content p:first-child:before, .scheme_original .sc_testimonials_style_testimonials-3 .sc_testimonial_content p:first-child:after {
    color: #53cec6 !important;
}

.scheme_original .sc_slider_swiper .sc_slider_pagination_wrap .swiper-pagination-bullet-active, .scheme_original .sc_slider_swiper .sc_slider_pagination_wrap span:hover {
    background-color: #53cec6 !important;
}

.sc_slider_swiper .sc_slider_pagination_wrap span {
    background-color: #c6c6c6 !important;
}

#slider-7-slide-16-layer-3,
#slider-7-slide-17-layer-3,
#slider-7-slide-18-layer-3,
#slider-7-slide-19-layer-3,
#slider-7-slide-20-layer-3 {
    font-style: italic;
}

.wpcf7 .contact_us .sc_form_message textarea, .wpcf7 .book_now .sc_form_message textarea {
    width: 100%;
    background: #fff !important;
    min-height: 22rem;
}

.post_author.author.vcard {
    display:none !important;
}

.wpcf7-list-item-label {
    background-color: #fff;
    font-size: 0.85rem;
}